p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #323232;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1300px;;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:680px;width:1024px;height:30px;z-index:2;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:30px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GProduit {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GProduit2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#G_Actualitesletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-13px;top:130px;width:1040px;height:136px;z-index:15;min-width:1040px;}
#Img1Inner {position: absolute;width:1040px;height:136px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:-9px;top:264px;width:1043px;height:1770px;z-index:16;background-color:#887258;}
#Img8 {display:block;overflow:hidden;position:absolute;left:-5px;top:264px;width:338px;height:411px;z-index:17;min-width:338px;}
#Img8Inner {position: absolute;width:338px;height:411px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:332px;top:264px;width:695px;height:410px;z-index:18;min-width:695px;}
#Img3Inner {position: absolute;width:695px;height:410px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:332px;top:264px;width:692px;height:414px;z-index:19;min-width:692px;}
#Img15Inner {position: absolute;width:692px;height:414px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:673px;width:457px;height:230px;z-index:20;min-width:457px;}
#Img4Inner {position: absolute;width:457px;height:230px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:456px;top:673px;width:228px;height:230px;z-index:21;min-width:228px;}
#Img5Inner {position: absolute;width:228px;height:230px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:-25px;top:902px;width:785px;height:466px;z-index:22;min-width:785px;}
#Img13Inner {position: absolute;width:785px;height:466px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:683px;top:902px;width:358px;height:466px;z-index:23;min-width:358px;}
#Img14Inner {position: absolute;width:358px;height:466px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:-5px;top:672px;width:463px;height:231px;z-index:24;min-width:463px;}
#Img16Inner {position: absolute;width:463px;height:231px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:234px;top:27px;width:800px;height:111px;z-index:25;}
#Obj1 {display:block;z-index:2101;position:absolute;left:-115px;top:85px;width:1133px;height:31px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:358px;top:284px;width:309px;height:84px;z-index:27;}
#Img6 {display:block;overflow:hidden;position:absolute;left:689px;top:687px;width:344px;height:163px;z-index:28;min-width:344px;}
#Img6Inner {position: absolute;width:344px;height:163px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:-5px;top:550px;width:593px;height:122px;z-index:29;min-width:593px;}
#Img7Inner {position: absolute;width:593px;height:122px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:88px;top:138px;width:245px;height:116px;z-index:30;min-width:245px;}
#Img9Inner {position: absolute;width:245px;height:116px;border:0px;}
